.vendorsWidget--173 {
    padding-top: 64px; 
    padding-bottom: 64px;
    background-color: var(--background_color);
    color: var(--text_color); 
}

.vendorsWidget--173 a {
    color: var(--link_color);
}.textHeader--176 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    padding-top: 64px; 
    padding-bottom: 103px;
}

.textHeader--176 .textHeader__heading {
    color: inherit; 
}

.textHeader--176 .textHeader__subheading {
    color: inherit; 
}.howItWorksWidget--175 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    text-align: left; 
    padding-top: 64px; 
    padding-bottom: 64px;
}

.howItWorksWidget--175 a {
    color: var(--link_color);
}

.howItWorksWidget--175 .bullet {
    background-color: var(--brand_color); 
    color: var(--brand_color_inverted);
}.imageWidget--177 {
    padding-top: 0px; 
    padding-bottom: 64px;
}

.imageWidget--177 img {
    width: 871px;
    height: auto;
    max-width: 100%;
}